html {
    font-size: 18px;
}
#header {
    background-color: #fff;
}
@media (max-width: 991.98px) {
.menu-item:hover > .menu-link {
    color: #444;
}
}
.top-search-form input {
    font-size: 20px;
    font-weight: 500;
}
.top-cart-number {
    right: -15px;
}
.header-extras li .he-text {
    font-weight:400;
    font-size:0.95rem;
  }
.menu-link {
    color: #555;
    font-weight: 500;
    font-size: 1rem;
}
.menu-link i {
    top: -1px;
    font-size: 1rem;
    margin-right: 8px;
    vertical-align: middle;
}
.i-plain{
    cursor: none;
}

.sub-menu-container .menu-item > .menu-link {
    font-size: 0.9rem;
    font-weight: 400;
    color: #444;
}
.sub-menu-container .menu-item:hover > .menu-link {
    font-weight: 400;
}
.heading-block {
    margin-bottom: 30px;
}
.heading-block h1, .heading-block h2 {
    font-size: 1.5rem;
    font-weight: 500;
    text-transform: none;
    color: #555;
}
.feature-box h3 {
    font-weight: 500;
    font-size: 1.1rem;
}

#page-title {
    padding: 3rem 0;
}
.fancy-title h3, h3, h4, #page-title h1 {
    font-weight: 400;
    color: #555;
}
#page-title h1 {
    font-size: 1.75rem;
}
label,input#submit, input#reset {
    font-weight: 400;
    font-size: 0.9375rem;
}

.cart th {
   
   font-weight:500;
}
.cart-product-name a {
    font-weight:400;
   
    color: #555;
}

.i-medium.i-bordered {
    line-height: 36px!important;
}
